
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyWorkflowApp", "MyWorkflowApp\MyWorkflowApp.csproj", "{89738FD6-8FA7-43E9-9C7E-8FD24579364E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UseWorkflowApplication", "UseWorkflowApplication\UseWorkflowApplication.csproj", "{BBC57D2C-2AAC-4D68-BC30-A1486E33C9A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89738FD6-8FA7-43E9-9C7E-8FD24579364E}.Debug|x86.ActiveCfg = Debug|x86
		{89738FD6-8FA7-43E9-9C7E-8FD24579364E}.Debug|x86.Build.0 = Debug|x86
		{89738FD6-8FA7-43E9-9C7E-8FD24579364E}.Release|x86.ActiveCfg = Release|x86
		{89738FD6-8FA7-43E9-9C7E-8FD24579364E}.Release|x86.Build.0 = Release|x86
		{BBC57D2C-2AAC-4D68-BC30-A1486E33C9A1}.Debug|x86.ActiveCfg = Debug|x86
		{BBC57D2C-2AAC-4D68-BC30-A1486E33C9A1}.Debug|x86.Build.0 = Debug|x86
		{BBC57D2C-2AAC-4D68-BC30-A1486E33C9A1}.Release|x86.ActiveCfg = Release|x86
		{BBC57D2C-2AAC-4D68-BC30-A1486E33C9A1}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
